How to remove libqtgstreamerui-1.0-0 from Debian 9 (Stretch)